
/* Class = "NSWindow"; title = "Sarjakäsittely"; ObjectID = "5"; */
"5.title" = "Sarjakäsittely";

/* Class = "NSTabViewItem"; label = "Toiminnot"; ObjectID = "244"; */
"244.label" = "Toiminnot";

/* Class = "NSTabViewItem"; label = "Muoto"; ObjectID = "246"; */
"246.label" = "Muoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Metatietoja"; ObjectID = "256"; */
"256.label" = "Metatietoja";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Toiminto"; ObjectID = "274"; */
"274.headerCell.title" = "Toiminto";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Lisää toiminto"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Lisää toiminto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Muokkaa valittua toimintoa"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Muokkaa valittua toimintoa";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%nimi"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%nimi";

/* Class = "NSWindow"; title = "Paneeli"; ObjectID = "499"; */
"499.title" = "Paneeli";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%kommentit"; ObjectID = "518"; */
"518.ibShadowedIsNilPlaceholder" = "%kommentit";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Sama kuin alkuperäinen"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Sama kuin alkuperäinen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Sama kuin alkuperäinen"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Sama kuin alkuperäinen";

/* Class = "NSTextFieldCell"; title = "Lopullinen muoto:"; ObjectID = "625"; */
"625.title" = "Lopullinen muoto:";

/* Class = "NSButtonCell"; title = "Asetukset…"; ObjectID = "627"; */
"627.title" = "Asetukset…";

/* Class = "NSTextFieldCell"; title = "Kohde:"; ObjectID = "628"; */
"628.title" = "Kohde:";

/* Class = "NSButtonCell"; title = "Poista alkuperäinen"; ObjectID = "630"; */
"630.title" = "Poista alkuperäinen";

/* Class = "NSButtonCell"; title = "Muuta nimeksi:"; ObjectID = "632"; */
"632.title" = "Muuta nimeksi:";

/* Class = "NSButtonCell"; title = "Suodata tiedostot:"; ObjectID = "633"; */
"633.title" = "Suodata tiedostot:";

/* Class = "NSButtonCell"; title = "Avaa alikansiot alikansioineen:"; ObjectID = "635"; */
"635.title" = "Avaa alikansiot alikansioineen:";

/* Class = "NSTextFieldCell"; title = "Syötä säännöllinen lauseke. Vain lauseketta vastaavat tiedostot käsitellään."; ObjectID = "636"; */
"636.title" = "Syötä säännöllinen lauseke. Vain lauseketta vastaavat tiedostot käsitellään.";

/* Class = "NSTextFieldCell"; title = "Kommentit:"; ObjectID = "638"; */
"638.title" = "Kommentit:";

/* Class = "NSTextFieldCell"; title = "Laji:"; ObjectID = "639"; */
"639.title" = "Laji:";

/* Class = "NSTextFieldCell"; title = "Käsittely suoritettu seuraavine varoituksineen ja/tai virheineen:"; ObjectID = "642"; */
"642.title" = "Käsittely suoritettu seuraavine varoituksineen ja/tai virheineen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Säilytä kansiohierarkia"; ObjectID = "651"; */
"651.title" = "Säilytä kansiohierarkia";

/* Class = "NSTabViewItem"; label = "Kuvitus"; ObjectID = "665"; */
"665.label" = "Kuvitus";

/* Class = "NSTextFieldCell"; title = "Vedä haluttu kuvitus yllä olevaan alueeseen."; ObjectID = "670"; */
"670.title" = "Vedä haluttu kuvitus yllä olevaan alueeseen.";

/* Class = "NSButtonCell"; title = "Nollaa"; ObjectID = "672"; */
"672.title" = "Nollaa";

/* Class = "NSButtonCell"; title = "Poista kaikki kuvitukset"; ObjectID = "674"; */
"674.title" = "Poista kaikki kuvitukset";

/* Class = "NSMenuItem"; title = "Sama kuin alkuperäinen"; ObjectID = "698"; */
"698.title" = "Sama kuin alkuperäinen";

/* Class = "NSTextFieldCell"; title = "Esittäjä:"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Esittäjä:";

/* Class = "NSTextFieldCell"; title = "Nimi:"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Nimi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Vuosi:"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Vuosi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Raita:"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Raita:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Albumi:"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Albumi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
